<template>
  <div>
    <div class="label">Connected Apps:</div>

    <ConnectedAppsList />
  </div>
</template>

<script>
import ConnectedAppsList from "../components/ConnectedAppsList.vue";

export default {
  components: {
    ConnectedAppsList,
  },
};
</script>

<style lang="scss">
@import "src/scss/profile-account";
</style>

<style lang="scss" scoped>

.label {
  font-size: 1.3em;
  font-weight: 600;
  margin: 0 0 0.7em 0.2em;
}

</style>